html {
    scroll-behavior: smooth!important;
}
.header-logo img {
    width: 280px;
    height:auto;
}
.hero-style1 {
    padding: 170px 0;
}
.header-button .th-btn i {
    font-size:1.2rem;
    margin-left: 10px;
}
.hero-title {
    font-size: 60px;
}
#faq {
    background-color: #f9d6be;
    padding-top: 150px;
}
.category-card .box-icon {
    background-color:transparent
}
.gallery-card .box-img:after {
    background-color:transparent;
}
.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: bounce 2s infinite;
}
.whats.right {
    left:unset;
    right:20px;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}